<?
# Текстовая онлай игра "Тюряга" for DCMS 6.6.4
# Автор spamerBoy
# Ацка 551 514 865

# подключаем файлы
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

# заголовок
$set['title']='Красный крест';

# шапка
include_once '../../sys/inc/thead.php';
title();
err();
aut();

if (isset($user)){

# бабок нет
if($user['zona_balls']<50){

# покажем скрин
echo '<div class="zona_rekl"><img src="../img/game_start_step7_end.gif" alt="*" /></div>';

# текст
echo '<div class="zona_menu">
А в кошельке то дырочьки ...<br/>
Я понимаю что ты хочешь помочь , ну для етого нужно <img src="../img/icon/many.gif" alt="*" /> 50 баксов.
</div>';
}

# есть
else{

# обновим в бд
mysql_query("UPDATE `user` SET `zona_avtoritet`=`zona_avtoritet`+'1' ,`zona_balls`=`zona_balls`-'50' WHERE `id`='".$user['id']."'");

# покажем скрин
echo '<div class="zona_rekl"><img src="../img/game_start_step7_end.gif" alt="*" /></div>';

# текст
echo '<div class="zona_menu">
О !!!. <br/>
Вот ето по пацански .<br/>
Спасибо братуха , надеюсь ети деньги помогут тому , кому повезло меньше за нас .<br/>
Получи <img src="../img/icon/icon_a_reputation.png" alt="*" /> 1 авторитета .
</div>';

}

# выбор действий
echo '<div class="zona_aut"> Ваше действие :</div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_geo_city.png" alt="*" /> <a href="index.php"> Вернутся во двор</a></div>';


}
else{

echo '<div class="msg">Игра доступна только для авторизованых пользователей!</div>';

}
include_once '../../sys/inc/tfoot.php';
?>
